.stage_container {
  /*  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    width: fit-content;
    margin: auto;
    position:relative;

}
  .stage_steps {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 200px;
  }
  .stage_step {
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid #ACACA6;
    border-radius: 50%;
    transition: background 1s;
    text-align: center;
    color: #000;
  }
  .stage_step.completed {
    border: 2px solid #ACACA6;
    background: linear-gradient(to left, var(--gradient1),var(--gradient2)); 
    color:#fff;
    text-shadow:var(--dropContrast);
    box-shadow:var(--box-shadow-img);
  }
  .stage_progress {
    position: absolute;
    width: 100%;
    height: 50%;
    border-bottom: 6px solid var(--color_ribblr);
    top: -3px;
    z-index: -1;
  }
.progress {
    /*background: rgba(255,255,255,0.1);*/
    background: #707070;
    justify-content: flex-start;
    border-radius: 40px;
    align-items: center;
    position: relative;
    padding: 5px;
    display: flex;
    height: 15px;
    width: 200px;
  }
  
  .progress-value {
    animation: load 1s normal forwards;
   /* box-shadow: 0 10px 40px -10px #fff; */
   background: linear-gradient(to left, var(--gradient1),var(--gradient2));
    border-radius: 40px;
    box-shadow:var(--box-shadow-img);
    color: #fff;
    text-shadow:var(--dropContrast);
    height: 20px;
    width: 0;
  }
  

@media screen and (max-width:350px) and (max-aspect-ratio: 119/90) {
    .progress {
        width: 150px;
      }
}
  